» Ubuntu » Пакети

Error

two or more packages specified (osgi-core precise)